import { Injectable } from '@angular/core';
import {AngularFirestore} from '@angular/fire/firestore';
import {AngularFireDatabase} from '@angular/fire/database';

@Injectable({
  providedIn: 'root'
})
export class ActivitiesService {

  constructor(private afs: AngularFirestore,
              private db: AngularFireDatabase) {
  }

  getActivities() {
    return this.afs.collection('Activities').snapshotChanges();
  }
}
