import { Injectable } from '@angular/core';
import {AngularFirestore} from '@angular/fire/firestore';

@Injectable({
  providedIn: 'root'
})
export class ScheduleService {

  constructor(private afs: AngularFirestore) { }

  getSchedule() {
    return this.afs.collection('Schedule').snapshotChanges();
  }

  createSchedule(schedule) {
    return this.afs.collection('Schedule').add(schedule);
  }
}
