import { Component, Input, OnInit } from '@angular/core';

@Component( {
  selector: 'app-card',
  templateUrl: './card.component.html',
  styleUrls: [ './card.component.css' ]
} )
export class CardComponent implements OnInit {

  public matCardClass: string;

  @Input() private position: string;

  @Input() public title: string;
  @Input() public description: any;

  constructor() {
  }

  ngOnInit() {
    if ( this.position === 'first' ) {
      this.matCardClass = 'left';
    } else {
      this.matCardClass = 'right';
    }
  }

}
